-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-5615-1                   security@debian.org
https://www.debian.org/security/                       Moritz Muehlenhoff
February 04, 2024                     https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : runc
CVE ID         : CVE-2024-21626

It was discovered that runc, a command line client for running
applications packaged according to the Open Container Format (OCF), was
suspectible to multiple container breakouts due to an internal file
descriptor leak.

For the oldstable distribution (bullseye), this problem has been fixed
in version 1.0.0~rc93+ds1-5+deb11u3.

For the stable distribution (bookworm), this problem has been fixed in
version 1.1.5+ds1-1+deb12u1.

We recommend that you upgrade your runc packages.

For the detailed security status of runc please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/source-package/runc

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org

Debian: DSA-5615-1: runc security update

February 4, 2024
It was discovered that runc, a command line client for running applications packaged according to the Open Container Format (OCF), was suspectible to multiple container breakouts d...

Summary

It was discovered that runc, a command line client for running
applications packaged according to the Open Container Format (OCF), was
suspectible to multiple container breakouts due to an internal file
descriptor leak.

For the oldstable distribution (bullseye), this problem has been fixed
in version 1.0.0~rc93+ds1-5+deb11u3.

For the stable distribution (bookworm), this problem has been fixed in
version 1.1.5+ds1-1+deb12u1.

We recommend that you upgrade your runc packages.

For the detailed security status of runc please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/source-package/runc

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org

Severity
Package : runc
CVE ID : CVE-2024-21626

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo